#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-I87fwPo3FrenBFMeNE1ts
key:                  cborg-json-0.2.2.0-I87fwPo3FrenBFMeNE1ts
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  a8d921d27f2428f3a33a4f1fae3259cd
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-I87fwPo3FrenBFMeNE1ts
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    aeson-pretty-0.8.8-DRvfEEWO02L7A97sSL2amW base-4.14.1.0
    cborg-0.2.5.0-IIcGaBwR0SWLwfKTdlxskh
    scientific-0.3.7.0-1tMVmCIQp0UEIVa0YCOZpn text-1.2.4.1
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

